Bug 484336 - CRM 1885278 - SCSI problems on fullvirt guests with > 4Gb mem
CRM 1885278 - SCSI problems on fullvirt guests with > 4Gb mem
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen (Show other bugs)
5.2
All Linux
urgent Severity high
: rc
: ---
Assigned To: Jiri Denemark
Virtualization Bugs
: ZStream
Depends On: 480843
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-06 03:36 EST by RHEL Product and Program Management
Modified: 2009-12-14 16:00 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-30 10:33:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-02-06 03:36:35 EST
This bug has been copied from bug #480843 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 3 Jiri Denemark 2009-03-03 13:07:05 EST
Fix built into xen-3.0.3-80.el5_3.1
Comment 12 lihuang 2009-03-17 08:15:42 EDT
sorry !!
please ignore the comment #11.
it should paste to  Bug 488698  scsi backend: make sure data is actually written to disk
Comment 13 Rik van Riel 2009-03-17 09:45:35 EDT
How did you reboot the host in step 5?

Did you do a clean reboot, or did you push the power button?

If you pushed the power button, how long did you wait?
Comment 16 errata-xmlrpc 2009-03-30 10:33:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0401.html

Note You need to log in before you can comment on or make changes to this bug.